/**
 *
 */
package de.intevation.gnv.artifacts.services.requestobjects;
/**
 * @author Tim Englich <tim.englich@intevation.de>
 *
 */
public class DefaultParameter implements Parameter {

    
    private String id = null;
    
    private String name = null;
    
    /**
     * Constructor
     * @param id
     * @param name
     */
    public DefaultParameter(String id, String name) {
        super();
        this.id = id;
        this.name = name;
    }

    /**
     * @see de.intevation.gnv.artifacts.services.requestobjects.Parameter#getID()
     */
    public String getID() {
        return this.id;
    }

    /**
     * @see de.intevation.gnv.artifacts.services.requestobjects.Parameter#getName()
     */
    public String getName() {
        return this.name;
    }

}
